#slideshow {
    max-height: 500px;
}

#slideshow img{
    max-height: 500px;
    width: 100%;
}

#header_bg {
    padding-top: 0px !important;
    margin-top: 160px;    
        
}

.home-intro {
    margin-top: 20px;
    margin-bottom: 20px;
}


#bottom-whatsapp {
    z-index: 999999999;
    position: fixed;
    bottom: 40px;
    right: 28px;
    cursor: pointer;
    opacity: 0.9;
}

#wthatsapp-text {
    z-index: 999999999;
    position: fixed;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    opacity: 0.9;
}

#wthatsapp-text a {
    color: #fff;
    font-weight: 600;
}

#wthatsapp-text a:hover {
    text-decoration: none;
}

#wahatsapp-ct{
    padding: 19px;
    border-radius: 60px;
    width: 80px;
    height: 80px;
    background-color: #32B71D;
    border: 3px solid #ffffff;
}

#wahatsapp-text-ct {
    padding: 3px 10px;
    border-radius: 5px;    
    background-color: #32B71D;
    border: 2px solid #ffffff;
    animation: pulse2 1.5s infinite;

}

#wahatsapp-ct > i{
    font-size: 45px;
    font-weight: 300;
    margin-left: -1px;
    margin-top: -7px;
    color: #fff !important;
}

.scroll-top {
	display: none;
}


#wahatsapp-ct {
  animation: pulse2 1.5s infinite;
}


@-webkit-keyframes pulse2 {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(27, 165, 25, 0);
    box-shadow: 0 0 0 0 rgba(27, 165, 25, 0);
  }
  50% {
      -webkit-box-shadow: 0 0 0 9px rgba(44, 204, 64, 0.40);
      box-shadow: 0 0 0 9px rgba(44, 204, 64, 0.40);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(41, 183, 81, 0.5);
      box-shadow: 0 0 0 0 rgba(41, 183, 81, 0);
  }
}

#elite-midia {
    background-color: #000;
    text-align: center;
    margin-bottom: -10px;
    margin-top: -20px;
    padding-bottom: 10px;
    color: rgba(255, 255, 255, 0.534);
    font-size: 12px;
  }
  
  #elite-midia p a{
    color: rgba(255, 255, 255, 0.39) !important;
  }

  #menu_bg {
    background-color: #616161 !important;
  }
  
  section#planos.owl .owl-carousel .owl-nav {
      width: 160px;
      margin-left: auto;
      margin-right: auto;
      display: block;
  }

  .planos .owl-prev {
    float: left !important;
    margin-right: 20px !important;
  }

  .planos .owl-next {
    float: right !important;
    margin-left: 20px !important;
  }

  


  #header_bg,
  #menu_principal #menu_bg,
  #menu_principal ul#menu,
  #menu_principal ul#menu ul.dropdown-menu a:hover,
  .index-banner .control span.active,
  section#planos #planos:hover button,
  section#vantagens button {
    background: #003266 !important;
  }

    /*SECUNDARIA*/
    span.telefone,
    nav.navbar div#contato_top span.telefone,
    nav.navbar div#contato_top2 span.telefone,
    section.paginas h1,
    section#vantagens span#titulo,
    nav.navbar div#contrate span.txt    {
      color: #003266 !important;
    }

    footer h2,footer a

     {
      color: #ffdc00 !important;
    }

    .home-intro .btn,
    #formulario button,
    button.navbar-toggle,
    section#duvidas .panel-heading a:hover,
    div#menu_principal ul#menu li.cliente a.localize,
    .navbar-header a#localize img,
    section.owl .owl-carousel button.owl-prev,
    section.owl .owl-carousel button.owl-next,
    div#menu_principal ul#menu li a:hover,
    div#menu_principal ul#menu li a.active,
    nav.navbar div#contrate span.txt:hover {
      background: #003266 !important;
    }
    section#vantagens .col-md-9,
    nav.navbar div#contrate span.txt,
    div#menu_principal #menu_bg {
      border-color: #003266 !important;
    }



    nav.navbar DIV#contrate span.txt:hover {
        color: #fff !important;
    }


    .owl-item .item #titulo {
        font-size:2.1vw !important;        
        line-height: 1.1 !important;;
     
     }
     
      .owl-item .item #texto {
        font-size: 1vw !important;   
        line-height: 1.3 !important;
     
     }
     
     
     #slide_owl, #slide_owl {
        background-color: rgba(0, 6, 22, 0.74);
     }

    #centavos.um-digito {
      left: 150px !important;
    }

    @media (max-width: 1350px) {
      #centavos.um-digito {
        left: 110px !important;
      }
  
    }


    @media (max-width: 100px) {
      #centavos.um-digito {
        left: 100px !important;
      }
  
    }


    @media (max-width: 800px) {
      #centavos.um-digito {
        left: 90px !important;
      }
    }


    

     @media (max-width: 992px) {

      #slideshow.owl {
        margin-top: -32px !important;
      }

      .owl-item .item #titulo {
        font-size:20px !important;        
     
     }
       .owl-item .item #texto {
        margin-top: 8px !important;
        font-size: 15px !important;   
        line-height: 1.1 !important;       
     }
     .owl-item #preco {
       height: 80px !important;
     }

     .owl-item #valor {
      font-size: 80px !important;
    }
    }
    
    @media (max-width: 768px) {
       #slideshow.owl {
         margin-top: -99px !important;
       }
       .owl-item #preco {
        height: 65px  !important;
      }
      .navbar-brand.visible-xs {
        margin-top: 5px;
        margin-left: 30px;
      }
    }
    

    section#intro, section#slideshow .owl-dots{
      background:#0a0a0a;
    }

    .planos #planos {
      text-align: center !important;
    }

    .planos .owl-item {
      text-align: center !important;
    }

    .planos .owl-item img {
      display: inline-block;
      margin-left: auto;
      margin-right: auto;
      max-width: 333px;
    }

    #box_topo #titulo {
      color: rgba(255, 255, 255, 0.753) !important;
    }


    section#planos div#box_topo, section#planos button {      
      background: #003266 !important;
    }

    .home-intro {
      margin-top: 0px !important;
    }

    @media (max-width: 1375px) {
      .home-intro {
        margin-top: 0px !important;
      }
    }

    section#celular {
      background-size: cover;
    }

    section#formulario_pagina.baixo {
      background-color: #06bdff;
    }


    footer {
      background-color: #001d3c !important;
    }

    footer .copyright, #elite-midia {
      background-color: #00162e !important;
    }

    a:hover {
      cursor: pointer !important;
    }

    button .icon-bar {
      background-color: #fff !important;
    }

    .navbar-header button.navbar-toggle {      
      margin-right: 20px !important;
    }
    
    .secao-pagina {
      margin-top: 30px;
    }

    .paginas h3 {      
      font-weight: 600 !important;
    }

    .paginas h4 {
      margin-top: 30px;
      font-weight: 400;
    }

    #duvidas.paginas li {
      margin-top: 10px;
    }
    #duvidas.paginas h4 {
      margin-top: 0px !important;
    }

    section.paginas h2 {
      color: #1484bb !important;
    }

    DIV#menu_principal ul#menu ul.dropdown-menu {
      background-color: rgba(1, 2, 12, 0.829);
    }

    #celular #bg_car {
      padding-top: 150px !important;
      padding-bottom: 140px !important;
    }
    
     @media (max-width: 1200px) {       
         
	 .owl-item img {
	   width: auto !important;
	   height: 100% !important;
	  
	}
      }
      

    @media (max-width: 1091px) {
      section.paginas {
        margin-top: -50px !important;
      }
      }

      @media (max-width: 992px) {        
          #celular_bg {
            padding-top: 40px !important;
        }
        
	 .owl-item img {
	   width: auto !important;
	   height: 100% !important;
	  
	}
      }
        

    @media (max-width: 768px) {
    section.paginas {
      margin-top: -98px !important;
    }

 #slide_owl, #slide_owl {
        margin-left: 25px !important;
        margin-top: 25px !important;
     }
    }


